@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-LightItalic.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-Italic.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-Light.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-Regular.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-SemiBold.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-Bold.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-Black.ttf');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/google/Source Sans Pro/SourceSansPro-BoldItalic.ttf');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/google/Lato/Lato-Light.ttf');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/google/Lato/Lato-LightItalic.ttf');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/Lato/Lato-Regular.ttf');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/google/Lato/Lato-Italic.ttf');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/google/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/google/Lato/Lato-BoldItalic.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/google/Roboto/Roboto-Light.ttf');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/google/Roboto/Roboto-LightItalic.ttf');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/Roboto/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/google/Roboto/Roboto-RegularItalic.ttf');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/google/Roboto/Roboto-Bold.ttf');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/google/Roboto/Roboto-BoldItalic.ttf');
}


